ORA-00406: COMPATIBLE parameter
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 4 of 4

Thread: ORA-00406: COMPATIBLE parameter

  1. #1
    Join Date
    Sep 2000
    Posts
    305
    Has anybody got this error?

    I am using this package dbms_space_admin.TABLESPACE_MIGRATE_TO_LOCAL

    ORA-00406: COMPATIBLE parameter needs to be 8.1.6.0.0 or greater

    Thanks

    Shailendra

  2. #2
    Join Date
    May 2002
    Location
    USA
    Posts
    462

    Wink

    It seems this dbms_space_admin.TABLESPACE_MIGRATE_TO_LOCAL is used only in 8.1.6 .

    just change the compatibility prameter in init.ora file and restart the database .

    hopefully u can use this package .
    siva prakash
    DBA

  3. #3
    Join Date
    Sep 2001
    Location
    Düsseldorf, Germany.
    Posts
    588
    check what is COMPATIBLE parameter set for your instance

    SQL> show parameter COMPATIBLE

    and if it is not 8.1.6.0.0 or greater the set it

    shutdown database
    change init.ora

    add or edit

    COMPATIBLE = 8.1.6.0.0

    restart the database

    HTH

    Sameer

  4. #4
    Join Date
    Sep 2000
    Posts
    305
    thanks guys

    shailendra

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  



Click Here to Expand Forum to Full Width